@import "~flag-icon-css/sass/variables";
@import "~flag-icon-css/sass/flag-icon-base";

@mixin flag-icon($country, $locale) {
  .flag-icon-#{$locale} {
    background-image: url(#{$flag-icon-css-path}#{$flag-icon-rect-path}/#{$country}.svg);
    &.flag-icon-squared {
      background-image: url(#{$flag-icon-css-path}#{$flag-icon-square-path}/#{$country}.svg);
    }
  }
}